Subject: RE:RE: RE:RE: RE:RE: RE:RE: RE:Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023030600118402
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Mar 2023 04:43:15 -0700

Hello Jin Soo,

Thank you for your email.

I have entered a replacement order for you. Please allow 8-10 business days to receive the replacement order.

Once tracking is available I will be able to update you with it. Meanwhile, I will maybe suggest donating the damaged set to a local charity in your area.

Thank You,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello?? What the hell is going on? Every time, I send you the picture of the blanket, you go afk. ONLY WHEN I SEND YOU THE BLANKET PICTURE. Are you serious?

-----Original Message-----
From: "Designer Living Inc."

Hello Jin Soo,

We recieved the case pictures.  We still are having trouble with the blanket picture as it did not come through.  Previously, it was hyperlinked through another server which our system will not accept.  Can you send the blanket picture through the email as a regular attachment? Thank you.

Gordon

Designer Living

Customer Service

===============================================================================

Hello? What's going on? I have sent you the picture of the blanket damage again. and?